.u-section-1 .u-sheet-1 {
  min-height: 480px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  margin: auto auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-image-1 {
  width: 622px;
  height: 330px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-style: normal;
  margin: 88px 296px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  margin: 40px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 130px;
  height: 45px;
  margin: 5px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 130px;
  height: 45px;
  margin: 5px auto -62px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    height: 206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 115px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 168px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 136px;
    margin-top: 30px;
    margin-bottom: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 136px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1040px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 918px;
  grid-gap: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-2 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-4 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-3 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-6 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-7 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-8 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-5 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-9 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-10 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 222px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-group-6 {
  min-height: 225px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 0 auto;
}

.u-section-2 .u-btn-11 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 0;
}

.u-section-2 .u-btn-12 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 757px;
  }

  .u-section-2 .u-image-1 {
    height: 183px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 37px;
  }

  .u-section-2 .u-image-2 {
    height: 183px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-3 {
    height: 183px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-4 {
    height: 183px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-5 {
    height: 183px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-6 {
    height: 183px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1305px;
  }

  .u-section-2 .u-image-1 {
    height: 210px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 210px;
  }

  .u-section-2 .u-image-3 {
    height: 210px;
  }

  .u-section-2 .u-image-4 {
    height: 210px;
  }

  .u-section-2 .u-image-5 {
    height: 210px;
  }

  .u-section-2 .u-image-6 {
    height: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -135px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 315px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 315px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 37px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 315px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 37px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 315px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 37px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 315px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 37px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 198px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-image-2 {
    height: 198px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-3 {
    height: 198px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-4 {
    height: 198px;
  }

  .u-section-2 .u-group-4 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-5 {
    height: 198px;
  }

  .u-section-2 .u-group-5 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-6 {
    height: 198px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 60px;
  }
}